#### PyKDE - Python Bindings for KDE

# class KNamedCommand |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KNamedCommand
Inherits | KCommand

### methods

- KNamedCommand (name)

  returns a KNamedCommand instance
  Argument | Type | Default
  --- | --- | ---
  name | TQString |

- name ()

  returns (TQString)

- setName (name)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  name | TQString |